<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8">
		<meta name="viewport" content="width=device-width, initial-scale=1.0">
		<link rel="stylesheet" href="css/style.min.css">
		<title>HW2</title>
	</head>
	<body>
		@@include('_header.html')
		<main class="page">
			<section class="intro">
				<div class="intro__container container">
					<img class="intro__img" src="./img/intro-img.png" alt="intro">
				</div>
			</section>
			<section class="recent-post">
				<div class="recent-post__container">
					<div class="recent-post__title">- our Recent posts</div>
					<div class="recent-post__wrapper">
						<div class="post">
							<div class="post__item">
								<div class="post__img">
									<picture><source srcset="./img/post-img1.webp" type="image/webp"><img src="./img/post-img1.png" alt="img"></picture>
								</div>
								<div class="item__body">
									<div class="item__title title">
										<h3>Aenean Adipiscing Etiam Vestibulum</h3>
									</div>
									<div class="item__info">
										<span>Photography, Journal   /   9 Comments</span>
									</div>
									<div class="item__text text">
										<p>Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem lacinia quam venenatis vestibulum.</p> 
									</div>
								</div>
							</div>
						</div>
						<div class="post">
							<div class="post__item">
								<div class="post__img">
									<picture><source srcset="./img/post-img1.webp" type="image/webp"><img src="./img/post-img2.png" alt="img"></picture>
								</div>
								<div class="item__body">
									<div class="item__title title">
										<h3>Aenean Adipiscing Etiam Vestibulum</h3>
									</div>
									<div class="item__info">
										<span>Photography, Journal   /   9 Comments</span>
									</div>
									<div class="item__text text">
										<p>Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem lacinia quam venenatis vestibulum.</p> 
									</div>
								</div>
							</div>
						</div>
						<div class="post">
							<div class="post__item">
								<div class="post__img">
									<picture><source srcset="./img/post-img1.webp" type="image/webp"><img src="./img/postimg3.png" alt="img"></picture>
								</div>
								<div class="item__body">
									<div class="item__title title">
										<h3>Aenean Adipiscing Etiam Vestibulum</h3>
									</div>
									<div class="item__info">
										<span>Photography, Journal   /   9 Comments</span>
									</div>
									<div class="item__text text">
										<p>Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem lacinia quam venenatis vestibulum.</p> 
									</div>
								</div>
							</div>
						</div>
						<div class="post">
							<div class="post__item">
								<div class="post__img">
									<picture><source srcset="./img/post-img1.webp" type="image/webp"><img src="./img/postimg4.png" alt="img"></picture>
								</div>
								<div class="item__body">
									<div class="item__title title">
										<h3>Aenean Adipiscing Etiam Vestibulum</h3>
									</div>
									<div class="item__info">
										<span>Photography, Journal   /   9 Comments</span>
									</div>
									<div class="item__text text">
										<p>Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem lacinia quam venenatis vestibulum.</p> 
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
			</section>
			<section class="instagram">
				<div class="instagram__wrapper">
					<div class="instagram__header">
						<div class="instagram__title"><h3>- Latest Instagram Shots</h3></div>
						<div><a class="instagram__link" href="#">go to our instagram page -</a></div>
					</div>
					<div class="instagram__list">
						<img src="./img/instimg1.png" alt="img" class="instagram__img">
						<img src="./img/instimg2.png" alt="img" class="instagram__img img-del">
						<img src="./img/instimg3.png" alt="img" class="instagram__img img-del">
						<img src="./img/instimg4.png" alt="img" class="instagram__img-delete">
					</div>
				</div>
			</section>
		</main>
		@@include('_footer.html')
		<script src="js/script.min.js"></script>
	</body>

</html>